body {
	font-size:10pt;
	font-family:Tahoma, ComicSans, sans-serif;
	color:#995c00;
	margin-left:1.25in;
	margin-right:1.25in;
	margin-top:.5in;
	background-color:#cc7a00;
}

section {
	font-size:10pt;
	font-family:Tahoma, ComicSans, sans-serif;
	color:#995c00;
	background-color:#ffe0b3;
	padding-top:.25in;
}

th, td {
	border-top:1px solid #995c00;
	border-bottom:1px solid #995c00;
}

td {
	padding-left:10px;
}

#first {
	width:25%;
	border-right:1px solid #995c00;
	vertical-align:top;
	padding-right:10px;
}

#second {
	width:75%;
	padding:10px;
	vertical-align:top;
}

li {
	list-style-type:square;
	text-align:left;
}

.menu {
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	background-color:#995c00;
	float:left;
}

li a {
	display:block;
	color:white;
	text-align:center;
	padding: 10px;
	text-decoration:none;
}

h1 {
	font:20pt Tahoma, ComicSans, sans-serif;
	font-weight:bold;
	font-height:30pt;
	text-align:center;
}

h2 {
	font:16pt Tahoma, ComicSans, sans-serif;
	font-weight:bold;
	font-height:16;
	color:#995c00;
	text-align:center;
}

h3 {
	font:12pt Tahoma, ComicSans, sans-serif;
	font-weight: bold;
	padding-left:.25in;
}

footer {
	font-family: Tahoma;
	font-size:8pt;
	font-style:italic;
	text-align:center;
	padding:10pt;
	background-color:#ffe0b3;
}

a:link, a:visited {
	background-color:#995c00;
	color:white;
	height:12pt;
	padding-top:.02in;
	padding-bottom:.2in;
	margin:.02in;
	text-align:center;
	text-decoration:none;
	display:block;
	border-radius:20px;
}

a:hover {
	background-color:white;
	color:#995c00;
	height:12pt;
	padding-top:.02in;
	padding-bottom:.2in;
	margin:.02in;
	text-align:center;
	text-decoration:none;
	display:block;
	border-radius:20px;
}

a:active {
	background-color:#995c00;
	color:white;
	height:12pt;
	padding-top:.02in;
	padding-bottom:.2in;
	margin:.02in;
	text-align:center;
	text-decoration:none;
	display:block;
	border-radius:20px;
}

#foot {
	background-color:#ffe0b3;
	color:#995c00;
}

#foot:hover {
	color:white;
}

.center {
	text-align:center;
	display:block;
}

p {
	margin-left:.33in;
	margin-right:.33in;
}

.ex {
	padding:.15in;
	border:none;
}

.ex2 {
	padding-left:.4in;
	padding-right:.4in;
	border:none;
	text-align:center;
}

/* Dropdown Button */
.dropbtn {
	background-color: #995c00;
  color: white;
	font-size:10pt;
	height:12pt;
	width:inherit;
	padding-top:.02in;
	padding-bottom:.2in;
	font-family:Tahoma, ComicSans, sans-serif;
	text-align:center;
	text-decoration:none;
	display:block;
	border-radius:20px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
	width:100%;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #ffe0b3; /*#995c00; #cc7a00;*/
  width: inherit;
	/*margin:auto;*/
	padding-left: .25in;
  z-index:1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color:white;
  text-decoration:none;
  display:block;
	border:none;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: white;
	color: #995c00;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
	display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
	background-color: white;
	color:#995c00;
}
